= form_for @pipe do |f|
  /= render "form_errors", resource: pipe
  %fieldset
    .form-group
      .row
        .col-lg-6
          = label_tag :email, "Email (please add an email address so we can get back to you)"
        .col-lg-6
          = f.text_field :email
  %fieldset
    .form-group
      .row
        .col-lg-6
          = label_tag :description, "In a sentence or two, briefly describe this proposal."
        .col-lg-6
          = f.text_area :description
  %fieldset
    .form-group
      .row
        .col-lg-6
          = label_tag :status, "Briefly, what problem(s) are you trying to solve, and how do you intend to do so?"
        .col-lg-6
          = f.text_area :status
  %fieldset
    .form-group
      .row
        .col-lg-6
          = label_tag :ticket, "Feel free to link to a Trac ticket here."
        .col-lg-6
          = f.text_field :ticket
  %fieldset
    .form-group
      .row
        .col-lg-6
          = label_tag :link, "Feel free to link to an external resource here."
        .col-lg-6
          = f.text_field :link
  %fieldset
    .form-group
      .row
        .col-lg-6
          = label_tag :groups, "Who/what groups will benefit from this proposal?"
        .col-lg-6
          = f.text_area :groups
  %fieldset
    .form-group
      .row
        .col-lg-6
          = label_tag :success, "How will you measure this proposal's success?"
        .col-lg-6
          = f.text_area :success
  %fieldset
    .form-group
      .row
        .col-lg-6
          = label_tag :timeframe, "What is the timeframe for completion of the work in this proposal?"
        .col-lg-6
          = f.text_field :timeframe
  %fieldset
    .form-group
      .row
        .col-lg-6
          = label_tag :start, "What is this proposal’s approximate start date?"
        .col-lg-6
          = date_select("pipe", "start", selected: Date.today)
  %fieldset
    .radiobox
      .row
        .col-lg-6
          = label_tag :urgency, "On a scale of 1 (Highest) to 5 (Lowest), how urgent is this proposal?"
        .col-lg-6
          .radios
            - (1..5).to_a.each do |u|
              .button-radio
                = label_tag :u, u.to_s
                = f.radio_button(:urgency, u)
  %fieldset
    .radiobox
      .row
        .col-lg-6
          = label_tag :budget, "What is the approximate budget of this proposal?"
        .col-lg-6
          .radios
            .button-radio
              = label_tag :budget, "< $20,000"
              = f.radio_button(:budget, "< $20,000")
            .button-radio
              = label_tag :budget, "$20,001 - $50,000"
              = f.radio_button(:budget, "$20,001 - $50,000")
            .button-radio            
              = label_tag :budget, "$50,001 - $100,000"
              = f.radio_button(:budget, "$50,001 - $100,000")
            .button-radio
              = label_tag :budget, "$100,001 - $250,000"
              = f.radio_button(:budget, "$100,001 - $250,000")
            .button-radio            
              = label_tag :budget, "$250,000+"
              = f.radio_button(:budget, "$250,000+")
  %fieldset
    .form-group
      .row
        .col-lg-6
          = label_tag :funding, "Have we ever received funding for this work, or similar work, in the past? If so, from where and when? Do you think it would be possible to receive additional support from this same funder?"
        .col-lg-6
          = f.text_area :funding
  %fieldset
    .form-group
      .row
        .col-lg-6
          = label_tag :additional_funding, "Are there other funders you have spoken with about this proposal? Anyone we should follow up with? Anyone we should avoid?"
        .col-lg-6
          = f.text_area :additional_funding
  %p
    Thanks for taking the time to give us this data. Someone will follow up with you when we begin to work on your proposal. If you have any questions, please email grants [at] torproject [dot] org.

  .actions= f.submit "Send this", class: 'btn btn-lg btn-success btn-block'
